From: Paul Cochrane <paul@liekut.de>
Date: Fri, 24 Apr 2015 12:13:57 +0200
Subject: Use VERSION file to determine nqp version

In upstream, the VERSION file is used as a fallback mechanism to set the
version number.  However, if a git working copy is found, then the most
recent tag is used.  This is not the right thing to do in the packaging
repository.  Thus the `git describe` code needs to be removed.
---
 tools/build/gen-version.pl | 6 ------
 1 file changed, 6 deletions(-)

--- a/tools/build/gen-version.pl
+++ b/tools/build/gen-version.pl
@@ -22,12 +22,6 @@
 my $VERSION = <$fh>;
 close($fh);
 
-# .git is a file and not a directory in submodule
-if (-e '.git' && open(my $GIT, '-|', 'git describe --tags "--match=20*"')) {
-    $VERSION = <$GIT>;
-    close($GIT);
-}
-
 chomp $VERSION;
 
 my $sha = Digest::SHA->new;
